#GLOBAL SETTINGS
COMPOSE_HTTP_TIMEOUT=120
COMPOSE_IGNORE_ORPHANS=1
DOCKER_CONFIGS=.
DOCKERGID=999
DOCKERHOSTNAME=DockerServer
DOCKERLOGGING_MAXFILE=10
DOCKERLOGGING_MAXSIZE=200k
SERVERIP=192.168.1.30
PGID=1000
PUID=1000
UMASK=000
TZ=America/Chicago
STORAGE_DIR=/mnt/storage
